.main {
  display: flex;
  flex-direction: row;
}

.content {
  padding: 30px;
}

.l50 {
  width: 45%;
}

.l100, .content  {
 width: 100%;
}

.inputs {
  display: flex;
  flex-direction: column;
}

.content {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 50vw;
  height: 70vh;
}
